@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.bgbox{max-width:640px;margin:0 auto; padding:0; font-family:"微软雅黑";}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.banner img{ width:100%; vertical-align:top; float:left;}
.cen640{width:100%; max-width:640px; margin:0 auto;}
.cen640 img{width:100%; vertical-align:top;}
.title{ width:100%; font-size:32px; font-weight:bold; text-align:center; line-height:50px; background-color:#ffa156; color:#000000; margin:0 auto;}
.js{ width:100%; margin:0 auto; overflow:hidden;}
.js dt{ float:left; width:33%;}
.js dt img{width:100%; vertical-align:top;}
.js dd{ float:left; width:67%;}
.text{color:#43331c; font-size:100%; line-height:25px;}
.text span{ width:23%; float:left}
.yy{ width:100%; margin:20px auto; overflow:hidden;}
.yy dt{ float:left; width:50%;}
.yy dd{ float:left; width:18%; margin-left:4%;}
.wd{ width:100%; margin:20px auto; overflow:hidden;}
.wd dt{ width:52%; float:left;}
.wd dd{ width:48%; float:left; color:#f60000; font-size:100%; line-height:25px;}
.wd dd a{color:#f60000;}
.dhzx{ width:31%; margin-left:17%; float:left;}
.dhzx img{width:100%; vertical-align:top;}
.zx{ width:31%; margin-left:3%; float:left;}
.zx img{width:100%; vertical-align:top;}
.zx,.dhzx{ margin-top:5%; margin-bottom:5%;}



@media screen and (max-width: 480px){
	.title{font-size:28px; line-height:45px;}
	.text{font-size:90%; line-height:20px;}
	.wd dd{font-size:100%; line-height:20px;}
	}
@media screen and (max-width: 414px){
	.title{font-size:23px; line-height:40px;}
	.text{font-size:70%; line-height:16px;}
	.wd dd{font-size:90%; line-height:20px;}
	}
@media screen and (max-width: 320px){
	.title{font-size:20px; line-height:35px;}
	.text{font-size:60%; line-height:14px;}
	.wd dd{font-size:80%; line-height:18px;}
	}

